Bug 62637 - Installer fails to probe S3 SuperSavage/IXc video
Installer fails to probe S3 SuperSavage/IXc video
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: hwdata (Show other bugs)
skipjack-beta1
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 61901 67218
  Show dependency treegraph
 
Reported: 2002-04-03 12:19 EST by keithu@parl.clemson.edu
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 12:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description keithu@parl.clemson.edu 2002-04-03 12:19:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-31smp i686)

Description of problem:
On a IBM Thinkpad T23 model 26472GU, the installer did not properly identify the
video card (S3 SuperSavage/IXc).  The card is supported under XFree86 4.2
(actually it is running great right now) and was configured correctly (as far as
I can tell) when I choose generic SuperSavage support.  

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Obtain Thinkpad T23 laptop
2.Attempt to install skipjack-beta
3.
	

Actual Results:  Video card was not successfully identified

Expected Results:  Video card should have been identified as a SuperSavage/IXc
with support in the savage driver under XFree86 4.2

Additional info:
Comment 1 Michael Fulbright 2002-04-03 14:59:39 EST
Could you please attach the output from 'lspci' and 'lspci -n' for this card and
we can add it to our database.
Comment 2 Bill Nottingham 2002-04-03 17:35:49 EST
This is probably already fixed in hwdata-0.10-1, FWIW.
Comment 3 keithu@parl.clemson.edu 2002-04-03 21:18:04 EST
localhost.localdomain:keithu 1) lspci
00:00.0 Host bridge: Intel Corp.: Unknown device 3575 (rev 02)
00:01.0 PCI bridge: Intel Corp.: Unknown device 3576 (rev 02)
00:1d.0 USB Controller: Intel Corp.: Unknown device 2482 (rev 01)
00:1d.1 USB Controller: Intel Corp.: Unknown device 2484 (rev 01)
00:1d.2 USB Controller: Intel Corp.: Unknown device 2487 (rev 01)
00:1e.0 PCI bridge: Intel Corp. 82820 820 (Camino 2) Chipset PCI (-M) (rev 41)
00:1f.0 ISA bridge: Intel Corp.: Unknown device 248c (rev 01)
00:1f.1 IDE interface: Intel Corp.: Unknown device 248a (rev 01)
00:1f.3 SMBus: Intel Corp.: Unknown device 2483 (rev 01)
00:1f.5 Multimedia audio controller: Intel Corp. AC'97 Audio Controller (rev 01)
01:00.0 VGA compatible controller: S3 Inc.: Unknown device 8c2e (rev 05)
02:00.0 CardBus bridge: Texas Instruments PCI1420
02:00.1 CardBus bridge: Texas Instruments PCI1420
02:02.0 Communication controller: Lucent Microelectronics WinModem 56k (rev 01)
02:08.0 Ethernet controller: Intel Corp. 82801CAM (ICH3) Chipset Ethernet
Controller (rev 41)

localhost.localdomain:keithu 2) lspci -n
00:00.0 Class 0600: 8086:3575 (rev 02)
00:01.0 Class 0604: 8086:3576 (rev 02)
00:1d.0 Class 0c03: 8086:2482 (rev 01)
00:1d.1 Class 0c03: 8086:2484 (rev 01)
00:1d.2 Class 0c03: 8086:2487 (rev 01)
00:1e.0 Class 0604: 8086:2448 (rev 41)
00:1f.0 Class 0601: 8086:248c (rev 01)
00:1f.1 Class 0101: 8086:248a (rev 01)
00:1f.3 Class 0c05: 8086:2483 (rev 01)
00:1f.5 Class 0401: 8086:2485 (rev 01)
01:00.0 Class 0300: 5333:8c2e (rev 05)
02:00.0 Class 0607: 104c:ac51
02:00.1 Class 0607: 104c:ac51
02:02.0 Class 0780: 11c1:0449 (rev 01)
02:08.0 Class 0200: 8086:1031 (rev 41)
Comment 4 Michael Fulbright 2002-04-10 16:29:07 EDT
Bill can we consider this closed?
Comment 5 Michael Fulbright 2002-07-15 12:41:08 EDT
Ping Bill...
Comment 6 Michael Fulbright 2002-07-15 12:41:49 EDT
Try again - bill is this resolved?
Comment 7 Bill Nottingham 2002-07-15 13:10:51 EDT
Yes, it was fixed in hwdata-0.10-1.

Note You need to log in before you can comment on or make changes to this bug.